#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 DAV
version:              1.3.4
visibility:           public
id:                   DAV-1.3.4-6EGgxv6lmpj6aKXuRck2gV
key:                  DAV-1.3.4-6EGgxv6lmpj6aKXuRck2gV
license:              GPL-3.0-only
copyright:            Copyright (C) 2012-2020  Clint Adams
maintainer:           clint@debian.org
author:               Clint Adams
homepage:             http://floss.scru.org/hDAV
synopsis:             RFC 4918 WebDAV support
description:
    This is a library for the Web Distributed Authoring and Versioning
    (WebDAV) extensions to HTTP.  At present it supports a very small
    subset of client functionality.

    In addition, there is an executable, hdav, which can be used for
    command-line operation.

category:             Web
abi:                  af0d1ae8892c1773c88da92d51aad7bc
exposed:              True
exposed-modules:      Network.Protocol.HTTP.DAV
hidden-modules:       Network.Protocol.HTTP.DAV.TH
import-dirs:          /usr/lib/ghc-9.0.2/site-local/DAV-1.3.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/DAV-1.3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-dav
hs-libraries:         HSDAV-1.3.4-6EGgxv6lmpj6aKXuRck2gV
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    case-insensitive-1.2.1.0-3tWIs3IsQnw8bOtIxY7AE8 containers-0.6.4.1
    data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW exceptions-0.10.4
    http-client-0.7.13.1-6LaP0NYuUkCDVooC4mRPvr
    http-client-tls-0.3.6.1-87pGJVVNHUC346lLkcpv3r
    http-types-0.12.3-HJjFCIFOWy1Kz5qxjh7N70
    lens-5.2.2-JomSPqqD8KEH2iXqQwwoqg mtl-2.2.2 transformers-0.5.6.2
    transformers-base-0.4.6-Bnp6IGmDcvw9lqFAvhTvwf
    transformers-compat-0.7.2-ZzSHjvD4flB2ChCq5TVbH
    utf8-string-1.0.2-1WaXq3roMNv7udN50rboGI
    xml-conduit-1.9.1.2-5Dse87psAhpBKut8swmEdI
    xml-hamlet-0.5.0.2-6gjGteO5GZg4ReJn1qBMYs

haddock-interfaces:   /usr/share/doc/haskell-dav/html/DAV.haddock
haddock-html:         /usr/share/doc/haskell-dav/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

